<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11681" pointId="1700" subPointId="0" userId="17bc54b9-dfce-490f-916e-e0e410269920" date="2024-03-19 20:44:45" timeDiffer="0">
  <longitude>121.467487</longitude>
  <latitude>31.16588</latitude>
  <direction>67.0</direction>
  <altitude>4.9E-324</altitude>
  <videoName>nor142355_video_p1_v1_1.mp4</videoName>
  <cName>开箱视频</cName>
</root>